@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

body {
    background-color: #f5d8ce;
}

a {
    color: #215f6e;
}

.main-font {
    font-family: 'Philosopher', sans-serif;
}

.main-bg {
    background-image: linear-gradient(to left, #4C5962, #C9D7D7);
}

.letter-space-3 {
    letter-spacing: 3px;
}

.letter-space-2 {
    letter-spacing: 2px;
}


/* About */

#about p {
    color: #000;
    text-align: center;
    line-height: 2;
    letter-spacing: 2px;
}



